House Tax Web - Bug #6197

Survey detail page > please show Rs currency with the amount for all fields
03/20/2023 04:21 PM - priyanka Sharma

Status: Closed Start date: 03/20/2023
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202303201621-wlbgv.png

History

#1 - 03/22/2023 03:33 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 03/23/2023 05:54 PM - priyanka Sharma

- Status changed from Resolved to Closed
